/* BASIC css start */
.lineBanner {
    display: grid;
    grid-template-columns: 1fr;
    border-radius: var(--space-md);
    overflow: hidden;
    border: 1px solid var(--lightgrey);
    background: var(--white);
    min-height: 8rem;
    position: relative;
    background-color: var(--brandcolor_light);
}
.lineBannerInner {
    background: url(https://ai.esmplus.com/sentimall/etc/icon/giftbox.png)
        no-repeat 90% center;
    background-size: 20rem;
}
.banner__copy {
    position: absolute;
    left: var(--space-xl);
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}
.banner__eyebrow {
    font-size: 0.75rem;
    color: var(--brandcolor);
    font-weight: 700;
}
.banner__title {
    font-size: 1.375rem;
    font-weight: 800;
    margin-top: var(--space-2xs);
}
.banner__img {
    height: var(--space-xl);
    object-fit: cover;
    opacity: 0.85;
}

/* BASIC css end */

